Fatal error installing Virtualmin on Ubuntu Server 14.04.2

Hi, I’m trying to install Virtualmin on a fresh installation of Ubuntu Server 14.04.2 and I’m getting a Fatal Error. Here is the log I’m getting, any help I may get it would be really appreciated.

INFO - 2015-07-22 10:40:30 - Started installation log in /root/virtualmin-install.log DEBUG - 2015-07-22 10:40:30 - Install mode: full DEBUG - 2015-07-22 10:40:30 - Product: Virtualmin GPL DEBUG - 2015-07-22 10:40:30 - Virtualmin Meta-Package list: virtualmin-base DEBUG - 2015-07-22 10:40:30 - install.sh version: 1.1.2 INFO - 2015-07-22 10:40:30 - Checking for fully qualified hostname... INFO - 2015-07-22 10:40:30 - Hostname OK: fully qualified as SRV-WEB.cvgin.gob.ve INFO - 2015-07-22 10:40:30 - Installing serial number and license key into /etc/virtualmin-license INFO - 2015-07-22 10:40:30 - Loading OS selection library... INFO - 2015-07-22 10:40:30 - Download of http://software.virtualmin.com/lib/oschooser.pl Succeeded. INFO - 2015-07-22 10:40:30 - Loading OS list... INFO - 2015-07-22 10:40:31 - Download of http://software.virtualmin.com/lib/os_list.txt Succeeded. INFO - 2015-07-22 10:40:31 - Operating system name: Ubuntu Linux INFO - 2015-07-22 10:40:31 - Operating system version: 14.04.2 INFO - 2015-07-22 10:40:31 - Configuring package manager for Ubuntu Linux 14.04.2... INFO - 2015-07-22 10:40:31 - Enabling universe repositories, if not already available... INFO - 2015-07-22 10:40:31 - Disabling cdrom repositories... INFO - 2015-07-22 10:40:53 - Cleaning up apt headers and packages, so we can start fresh... INFO - 2015-07-22 10:40:53 - INFO - 2015-07-22 10:40:54 - Download of http://software.virtualmin.com/lib/apt.conf.noninteractive Succeeded. INFO - 2015-07-22 10:40:54 - Installing Webmin and Virtualmin package signing keys... INFO - 2015-07-22 10:40:54 - Download of http://software.virtualmin.com/lib/RPM-GPG-KEY-virtualmin Succeeded. INFO - 2015-07-22 10:40:55 - Download of http://software.virtualmin.com/lib/RPM-GPG-KEY-webmin Succeeded. INFO - 2015-07-22 10:40:55 - OK INFO - 2015-07-22 10:40:55 - OK INFO - 2015-07-22 10:41:17 - Ign INFO - 2015-07-22 10:41:17 - Removing Debian standard Webmin package, if they exist... INFO - 2015-07-22 10:41:17 - Removing Debian apache packages... DEBUG - 2015-07-22 10:41:17 - Reading INFO - 2015-07-22 10:41:17 - Installing dependencies using command: /usr/bin/apt-get --config-file apt.conf.noninteractive -y --force-yes install bsdutils postfix postfix-pcre webmin usermin ruby libxml-simple-perl libcrypt-ssleay-perl unzip zip libfcgi-dev bind9 spamassassin spamc procmail procmail-wrapper libnet-ssleay-perl libpg-perl libdbd-pg-perl libdbd-mysql-perl quota iptables openssl python mailman subversion ruby irb rdoc ri mysql-server mysql-client mysql-common postgresql postgresql-client awstats webalizer dovecot-common dovecot-imapd dovecot-pop3d proftpd libcrypt-ssleay-perl awstats clamav-base clamav-daemon clamav clamav-freshclam clamav-docs clamav-testfiles libapache2-mod-fcgid apache2-suexec-custom scponly apache2 apache2-doc libapache2-svn libsasl2-2 libsasl2-modules sasl2-bin php-pear php5 php5-cgi libapache2-mod-php5 php5-mysql Reading package lists... Building dependency tree... Reading state information... iptables is already the newest version. libsasl2-2 is already the newest version. libsasl2-modules is already the newest version. python is already the newest version. bsdutils is already the newest version. The following extra packages will be installed: apache2-bin apache2-data apt-show-versions bind9-host bind9utils binutils cpp cpp-4.8 db-util db5.3-util dnsutils fontconfig-config fonts-dejavu-core gcc gcc-4.8 gcc-4.8-base libaio1 libapache2-mod-svn libapr1 libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap libapt-pkg-perl libasan0 libatomic1 libauthen-pam-perl libauthen-sasl-perl libbind9-90 libc-dev-bin libc6 libc6-dev libclamav6 libcloog-isl4 libdbi-perl libdigest-hmac-perl libdns100 libencode-locale-perl liberror-perl libfcgi0ldbl libfile-listing-perl libfont-afm-perl libfontconfig1 libgcc-4.8-dev libgd3 libgmp10 libgomp1 libhtml-form-perl libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl libhtml-template-perl libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl libhttp-message-perl libhttp-negotiate-perl libio-html-perl libio-pty-perl libio-socket-inet6-perl libio-socket-ssl-perl libisc95 libisccc90 libisccfg90 libisl10 libitm1 libjbig0 libjpeg-turbo8 libjpeg8 libltdl7 liblwp-mediatypes-perl liblwp-protocol-https-perl liblwres90 libmail-spf-perl libmailtools-perl libmemcached10 libmemcachedutil2 libmpc3 libmpfr4 libmysqlclient18 libnet-dns-perl libnet-http-perl libnet-ip-perl libnet-smtp-ssl-perl libnet-xwhois-perl libnetaddr-ip-perl libpq5 libquadmath0 libruby1.9.1 libserf-1-1 libsocket6-perl libstdc++6 libsvn1 libsys-hostname-long-perl libterm-readkey-perl libtiff5 liburi-perl libvpx1 libwww-perl libwww-robotrules-perl libxml-namespacesupport-perl libxml-parser-perl libxml-sax-base-perl libxml-sax-expat-perl libxml-sax-perl libxpm4 libyaml-0-2 linux-libc-dev make manpages-dev mysql-client-5.5 mysql-client-core-5.5 mysql-server-5.5 mysql-server-core-5.5 php5-cli php5-common php5-json php5-readline postgresql-9.3 postgresql-client-9.3 postgresql-client-common postgresql-common re2c ri1.9.1 ruby1.9.1 sa-compile ssl-cert Suggested packages: apache2-utils libgeo-ipfree-perl bind9-doc binutils-doc daemon cpp-doc gcc-4.8-locales rblcheck ntp dovecot-gssapi dovecot-sieve dovecot-pgsql dovecot-mysql dovecot-sqlite dovecot-ldap dovecot-lmtpd dovecot-managesieved dovecot-solr gcc-multilib autoconf automake1.9 libtool flex bison gdb gcc-doc gcc-4.8-multilib gcc-4.8-doc libgcc1-dbg libgomp1-dbg libitm1-dbg libatomic1-dbg libasan0-dbg libtsan0-dbg libquadmath0-dbg libgssapi-perl glibc-doc libclamunrar6 libclone-perl libmldbm-perl libnet-daemon-perl libplrpc-perl libsql-statement-perl libgd-tools libdata-dump-perl libipc-sharedcache-perl libauthen-ntlm-perl lynx listadmin make-doc tinyca mailx php5-dev php5-user-cache postfix-mysql postfix-pgsql postfix-ldap dovecot-common postfix-cdb mail-reader postfix-doc oidentd ident-server locales-all postgresql-doc-9.3 openbsd-inetd inet-superserver proftpd-doc proftpd-mod-ldap proftpd-mod-mysql proftpd-mod-odbc proftpd-mod-pgsql proftpd-mod-sqlite proftpd-mod-geoip libnet-ldap-perl rpcbind portmap ruby-dev ruby1.9.1-examples graphviz ruby1.9.1-dev ruby-switch razor pyzor libmail-dkim-perl openssl-blacklist subversion-tools httpd Recommended packages: default-mta mail-transport-agent The following NEW packages will be installed: apache2 apache2-bin apache2-data apache2-doc apache2-suexec-custom apt-show-versions awstats bind9 bind9utils binutils clamav clamav-base clamav-daemon clamav-docs clamav-freshclam clamav-testfiles cpp cpp-4.8 db-util db5.3-util dovecot-core dovecot-imapd dovecot-pop3d fontconfig-config fonts-dejavu-core gcc gcc-4.8 libaio1 libapache2-mod-fcgid libapache2-mod-php5 libapache2-mod-svn libapache2-svn libapr1 libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap libapt-pkg-perl libasan0 libatomic1 libauthen-pam-perl libauthen-sasl-perl libc-dev-bin libc6-dev libclamav6 libcloog-isl4 libcrypt-ssleay-perl libdbd-mysql-perl libdbd-pg-perl libdbi-perl libdigest-hmac-perl libencode-locale-perl liberror-perl libfcgi-dev libfcgi0ldbl libfile-listing-perl libfont-afm-perl libfontconfig1 libgcc-4.8-dev libgd3 libgmp10 libgomp1 libhtml-form-perl libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl libhtml-template-perl libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl libhttp-message-perl libhttp-negotiate-perl libio-html-perl libio-pty-perl libio-socket-inet6-perl libio-socket-ssl-perl libisl10 libitm1 libjbig0 libjpeg-turbo8 libjpeg8 libltdl7 liblwp-mediatypes-perl liblwp-protocol-https-perl libmail-spf-perl libmailtools-perl libmemcached10 libmemcachedutil2 libmpc3 libmpfr4 libmysqlclient18 libnet-dns-perl libnet-http-perl libnet-ip-perl libnet-smtp-ssl-perl libnet-ssleay-perl libnet-xwhois-perl libnetaddr-ip-perl libpg-perl libpq5 libquadmath0 libruby1.9.1 libserf-1-1 libsocket6-perl libsvn1 libsys-hostname-long-perl libterm-readkey-perl libtiff5 liburi-perl libvpx1 libwww-perl libwww-robotrules-perl libxml-namespacesupport-perl libxml-parser-perl libxml-sax-base-perl libxml-sax-expat-perl libxml-sax-perl libxml-simple-perl libxpm4 libyaml-0-2 linux-libc-dev mailman make manpages-dev mysql-client mysql-client-5.5 mysql-client-core-5.5 mysql-common mysql-server mysql-server-5.5 mysql-server-core-5.5 php-pear php5 php5-cgi php5-cli php5-common php5-json php5-mysql php5-readline postfix postfix-pcre postgresql postgresql-9.3 postgresql-client postgresql-client-9.3 postgresql-client-common postgresql-common procmail procmail-wrapper proftpd-basic quota re2c ri ri1.9.1 ruby ruby1.9.1 sa-compile sasl2-bin scponly spamassassin spamc ssl-cert subversion unzip usermin webalizer webmin zip The following packages will be upgraded: bind9-host dnsutils gcc-4.8-base libbind9-90 libc6 libdns100 libisc95 libisccc90 libisccfg90 liblwres90 libstdc++6 openssl 12 upgraded, 168 newly installed, 0 to remove and 91 not upgraded. Need to get 123 MB of archives. After this operation, 577 MB of additional disk space will be used. Get:1 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main gcc-4.8-base i386 4.8.4-2ubuntu1~14.04 [15.9 kB] Get:2 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libstdc++6 i386 4.8.4-2ubuntu1~14.04 [269 kB] Get:3 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libc6 i386 2.19-0ubuntu6.6 [3994 kB] Get:4 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libaio1 i386 0.3.109-4 [6578 B] Get:5 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libapr1 i386 1.5.0-1 [88.8 kB] Get:6 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libaprutil1 i386 1.5.3-1 [76.6 kB] Get:7 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libasan0 i386 4.8.4-2ubuntu1~14.04 [64.1 kB] Get:8 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libatomic1 i386 4.8.4-2ubuntu1~14.04 [8276 B] Get:9 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libgmp10 i386 2:5.1.3+dfsg-1ubuntu1 [230 kB] Get:10 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libisl10 i386 0.12.2-1 [430 kB] Get:11 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libcloog-isl4 i386 0.18.2-1 [57.6 kB] Get:12 http://ve.archive.ubuntu.com/ubuntu/ trusty/main fonts-dejavu-core all 2.34-1ubuntu1 [1024 kB] Get:13 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main fontconfig-config all 2.11.0-0ubuntu4.1 [47.4 kB] Get:14 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libfontconfig1 i386 2.11.0-0ubuntu4.1 [124 kB] Get:15 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libjpeg-turbo8 i386 1.3.0-0ubuntu2 [107 kB] Get:16 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libjpeg8 i386 8c-2ubuntu8 [2188 B] Get:17 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libjbig0 i386 2.0-2ubuntu4.1 [25.1 kB] Get:18 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libtiff5 i386 4.0.3-7ubuntu0.3 [142 kB] Get:19 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libvpx1 i386 1.3.0-2 [518 kB] Get:20 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libxpm4 i386 1:3.5.10-1 [38.2 kB] Get:21 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libgd3 i386 2.1.0-3 [142 kB] Get:22 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libgomp1 i386 4.8.4-2ubuntu1~14.04 [25.0 kB] Get:23 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libitm1 i386 4.8.4-2ubuntu1~14.04 [28.5 kB] Get:24 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libltdl7 i386 2.4.2-1.7ubuntu1 [35.2 kB] Get:25 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libmemcached10 i386 1.0.8-1ubuntu2 [83.6 kB] Get:26 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libmemcachedutil2 i386 1.0.8-1ubuntu2 [9502 B] Get:27 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libmpfr4 i386 3.1.2-1 [197 kB] Get:28 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-common all 5.5.44-0ubuntu0.14.04.1 [13.9 kB] Get:29 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libmysqlclient18 i386 5.5.44-0ubuntu0.14.04.1 [592 kB] Get:30 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libquadmath0 i386 4.8.4-2ubuntu1~14.04 [187 kB] Get:31 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libserf-1-1 i386 1.3.3-1ubuntu0.1 [42.4 kB] Get:32 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libsvn1 i386 1.8.8-1ubuntu3.1 [907 kB] Get:33 http://software.virtualmin.com/gpl/ubuntu/ virtualmin-universal/main usermin all 1.660 [14.1 MB] Get:34 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libyaml-0-2 i386 0.1.4-3ubuntu3.1 [46.3 kB] Get:35 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libaprutil1-dbd-sqlite3 i386 1.5.3-1 [10.3 kB] Get:36 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libaprutil1-ldap i386 1.5.3-1 [8552 B] Get:37 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main apache2-bin i386 2.4.7-1ubuntu4.4 [824 kB] Get:38 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main apache2-data all 2.4.7-1ubuntu4.4 [160 kB] Get:39 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main apache2 i386 2.4.7-1ubuntu4.4 [87.4 kB] Get:40 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main mailman i386 1:2.1.16-2ubuntu0.1 [4236 kB] Get:41 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libdbi-perl i386 1.630-1 [881 kB] Get:42 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libdbd-mysql-perl i386 4.025-1 [99.6 kB] Get:43 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libterm-readkey-perl i386 2.31-1 [27.2 kB] Get:44 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-client-core-5.5 i386 5.5.44-0ubuntu0.14.04.1 [701 kB] Get:45 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-client-5.5 i386 5.5.44-0ubuntu0.14.04.1 [1557 kB] Get:46 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-server-core-5.5 i386 5.5.44-0ubuntu0.14.04.1 [3481 kB] Get:47 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-server-5.5 i386 5.5.44-0ubuntu0.14.04.1 [1962 kB] Get:48 http://ve.archive.ubuntu.com/ubuntu/ trusty/main php5-json i386 1.3.2-2build1 [34.2 kB] Get:49 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main php5-common i386 5.5.9+dfsg-1ubuntu4.11 [445 kB] Get:50 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main php5-mysql i386 5.5.9+dfsg-1ubuntu4.11 [59.4 kB] Get:51 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main php5-cli i386 5.5.9+dfsg-1ubuntu4.11 [2157 kB] Get:52 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main php5-readline i386 5.5.9+dfsg-1ubuntu4.11 [11.8 kB] Get:53 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libnet-ssleay-perl i386 1.58-1 [242 kB] Get:54 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main openssl i386 1.0.1f-1ubuntu2.15 [480 kB] Get:55 http://ve.archive.ubuntu.com/ubuntu/ trusty/universe libauthen-pam-perl i386 0.16-2build3 [27.8 kB] Get:56 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libio-pty-perl i386 1:1.08-1build4 [36.7 kB] Get:57 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libapt-pkg-perl i386 0.1.29build1 [84.5 kB] Get:58 http://ve.archive.ubuntu.com/ubuntu/ trusty/universe apt-show-versions all 0.22.3 [33.9 kB] Get:59 http://ve.archive.ubuntu.com/ubuntu/ trusty/universe webalizer i386 2.23.08-1 [359 kB] Get:60 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libmpc3 i386 1.0.1-1ubuntu1 [38.0 kB] Get:61 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main bind9-host i386 1:9.9.5.dfsg-3ubuntu0.3 [45.0 kB] Get:62 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main dnsutils i386 1:9.9.5.dfsg-3ubuntu0.3 [92.8 kB] Get:63 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libisc95 i386 1:9.9.5.dfsg-3ubuntu0.3 [144 kB] Get:64 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libdns100 i386 1:9.9.5.dfsg-3ubuntu0.3 [626 kB] Get:65 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libisccc90 i386 1:9.9.5.dfsg-3ubuntu0.3 [15.6 kB] Get:66 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libisccfg90 i386 1:9.9.5.dfsg-3ubuntu0.3 [33.8 kB] Get:67 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main liblwres90 i386 1:9.9.5.dfsg-3ubuntu0.3 [32.5 kB] Get:68 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libbind9-90 i386 1:9.9.5.dfsg-3ubuntu0.3 [21.9 kB] Get:69 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main apache2-doc all 2.4.7-1ubuntu4.4 [2571 kB] Get:70 http://ve.archive.ubuntu.com/ubuntu/ trusty/main awstats all 7.2+dfsg-1 [778 kB] Get:71 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main bind9utils i386 1:9.9.5.dfsg-3ubuntu0.3 [141 kB] Get:72 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main bind9 i386 1:9.9.5.dfsg-3ubuntu0.3 [280 kB] Get:73 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main binutils i386 2.24-5ubuntu13 [2118 kB] Get:74 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libclamav6 i386 0.98.7+dfsg-0ubuntu0.14.04.1 [3231 kB] Get:75 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main clamav-base all 0.98.7+dfsg-0ubuntu0.14.04.1 [110 kB] Get:76 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main clamav-freshclam i386 0.98.7+dfsg-0ubuntu0.14.04.1 [107 kB] Get:77 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main clamav i386 0.98.7+dfsg-0ubuntu0.14.04.1 [84.7 kB] Get:78 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main clamav-daemon i386 0.98.7+dfsg-0ubuntu0.14.04.1 [136 kB] Get:79 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main clamav-docs all 0.98.7+dfsg-0ubuntu0.14.04.1 [650 kB] Get:80 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/universe clamav-testfiles all 0.98.7+dfsg-0ubuntu0.14.04.1 [2870 kB] Get:81 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main cpp-4.8 i386 4.8.4-2ubuntu1~14.04 [4292 kB] Get:82 http://ve.archive.ubuntu.com/ubuntu/ trusty/main cpp i386 4:4.8.2-1ubuntu6 [27.4 kB] Get:83 http://ve.archive.ubuntu.com/ubuntu/ trusty/main db5.3-util i386 5.3.28-3ubuntu3 [62.9 kB] Get:84 http://ve.archive.ubuntu.com/ubuntu/ trusty/main ssl-cert all 1.0.33 [16.6 kB] Get:85 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main dovecot-core i386 1:2.2.9-1ubuntu2.1 [2093 kB] Get:86 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main dovecot-imapd i386 1:2.2.9-1ubuntu2.1 [121 kB] Get:87 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main dovecot-pop3d i386 1:2.2.9-1ubuntu2.1 [28.1 kB] Get:88 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libgcc-4.8-dev i386 4.8.4-2ubuntu1~14.04 [1736 kB] Get:89 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main gcc-4.8 i386 4.8.4-2ubuntu1~14.04 [4748 kB] Get:90 http://ve.archive.ubuntu.com/ubuntu/ trusty/main gcc i386 4:4.8.2-1ubuntu6 [5096 B] Get:91 http://ve.archive.ubuntu.com/ubuntu/ trusty/universe libapache2-mod-fcgid i386 1:2.3.9-1 [71.0 kB] Get:92 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libapache2-mod-php5 i386 5.5.9+dfsg-1ubuntu4.11 [2145 kB] Get:93 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/universe libapache2-mod-svn i386 1.8.8-1ubuntu3.1 [79.4 kB] Get:94 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libc-dev-bin i386 2.19-0ubuntu6.6 [63.4 kB] Get:95 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main linux-libc-dev i386 3.13.0-57.95 [774 kB] Get:96 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libc6-dev i386 2.19-0ubuntu6.6 [1554 kB] Get:97 http://ve.archive.ubuntu.com/ubuntu/ trusty/universe libcrypt-ssleay-perl i386 0.58-1build1 [40.2 kB] Get:98 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libpq5 i386 9.3.9-0ubuntu0.14.04 [80.3 kB] Get:99 http://ve.archive.ubuntu.com/ubuntu/ trusty/universe libdbd-pg-perl i386 2.19.3-2 [188 kB] Get:100 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libdigest-hmac-perl all 1.03+dfsg-1 [12.1 kB] Get:101 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libencode-locale-perl all 1.03-1 [12.4 kB] Get:102 http://ve.archive.ubuntu.com/ubuntu/ trusty/main liberror-perl all 0.17-1.1 [21.1 kB] Get:103 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libfcgi0ldbl i386 2.4.0-8.1ubuntu5 [161 kB] Get:104 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libfcgi-dev i386 2.4.0-8.1ubuntu5 [29.4 kB] Get:105 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libhttp-date-perl all 6.02-1 [10.4 kB] Get:106 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libfile-listing-perl all 6.04-1 [9774 B] Get:107 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libfont-afm-perl all 1.20-1 [14.3 kB] Get:108 http://ve.archive.ubuntu.com/ubuntu/ trusty/main liburi-perl all 1.60-1 [89.6 kB] Get:109 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libhtml-tagset-perl all 3.20-2 [13.5 kB] Get:110 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libhtml-parser-perl i386 3.71-1build1 [97.8 kB] Get:111 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libio-html-perl all 1.00-1 [15.7 kB] Get:112 http://ve.archive.ubuntu.com/ubuntu/ trusty/main liblwp-mediatypes-perl all 6.02-1 [21.7 kB] Get:113 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libhttp-message-perl all 6.06-1 [78.7 kB] Get:114 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libhtml-form-perl all 6.03-1 [23.5 kB] Get:115 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libhtml-tree-perl all 5.03-1 [215 kB] Get:116 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libhtml-format-perl all 2.11-1 [44.7 kB] Get:117 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libhtml-template-perl all 2.95-1 [65.5 kB] Get:118 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libhttp-cookies-perl all 6.00-2 [23.3 kB] Get:119 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libhttp-daemon-perl all 6.01-1 [17.0 kB] Get:120 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libhttp-negotiate-perl all 6.00-2 [13.4 kB] Get:121 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libsocket6-perl i386 0.25-1 [23.6 kB] Get:122 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libio-socket-inet6-perl all 2.71-1 [14.6 kB] Get:123 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libio-socket-ssl-perl all 1.965-1ubuntu1 [73.7 kB] Get:124 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libnet-http-perl all 6.06-1 [24.2 kB] Get:125 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libwww-robotrules-perl all 6.01-1 [14.1 kB] Get:126 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libwww-perl all 6.05-2 [146 kB] Get:127 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main liblwp-protocol-https-perl all 6.04-2ubuntu0.1 [7644 B] Get:128 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libnet-ip-perl all 1.26-1 [31.5 kB] Get:129 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libnet-dns-perl i386 0.68-1.2build1 [294 kB] Get:130 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libnetaddr-ip-perl i386 4.071+dfsg-1 [84.6 kB] Get:131 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libmail-spf-perl all 2.9.0-2 [125 kB] Get:132 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libnet-smtp-ssl-perl all 1.01-3 [5948 B] Get:133 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libmailtools-perl all 2.12-1 [84.1 kB] Get:134 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libnet-xwhois-perl all 0.90-4 [21.0 kB] Get:135 http://ve.archive.ubuntu.com/ubuntu/ trusty/universe libpg-perl i386 1:2.1.1-4build3 [50.4 kB] Get:136 http://ve.archive.ubuntu.com/ubuntu/ trusty/main ruby all 1:1.9.3.4 [5334 B] Get:137 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main ruby1.9.1 i386 1.9.3.484-2ubuntu1.2 [35.5 kB] Get:138 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main libruby1.9.1 i386 1.9.3.484-2ubuntu1.2 [2679 kB] Get:139 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libsys-hostname-long-perl all 1.4-3 [11.3 kB] Get:140 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libxml-namespacesupport-perl all 1.11-1 [13.2 kB] Get:141 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libxml-parser-perl i386 2.41-1build3 [299 kB] Get:142 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libxml-sax-base-perl all 1.07-1 [21.5 kB] Get:143 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libxml-sax-perl all 0.99+dfsg-2ubuntu1 [64.6 kB] Get:144 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libxml-sax-expat-perl all 0.40-2 [11.5 kB] Get:145 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libxml-simple-perl all 2.20-1 [68.3 kB] Get:146 http://ve.archive.ubuntu.com/ubuntu/ trusty/main make i386 3.81-8.2ubuntu3 [115 kB] Get:147 http://ve.archive.ubuntu.com/ubuntu/ trusty/main manpages-dev all 3.54-1ubuntu1 [1820 kB] Get:148 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-client all 5.5.44-0ubuntu0.14.04.1 [12.1 kB] Get:149 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-server all 5.5.44-0ubuntu0.14.04.1 [12.2 kB] Get:150 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main php-pear all 5.5.9+dfsg-1ubuntu4.11 [267 kB] Get:151 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main php5-cgi i386 5.5.9+dfsg-1ubuntu4.11 [4263 kB] Get:152 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main php5 all 5.5.9+dfsg-1ubuntu4.11 [1302 B] Get:153 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main postfix i386 2.11.0-1ubuntu1 [1044 kB] Get:154 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main postfix-pcre i386 2.11.0-1ubuntu1 [12.9 kB] Get:155 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main postgresql-client-common all 154ubuntu1 [25.4 kB] Get:156 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main postgresql-client-9.3 i386 9.3.9-0ubuntu0.14.04 [764 kB] Get:157 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main postgresql-common all 154ubuntu1 [103 kB] Get:158 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main postgresql-9.3 i386 9.3.9-0ubuntu0.14.04 [2597 kB] Get:159 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main postgresql all 9.3+154ubuntu1 [5038 B] Get:160 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main postgresql-client all 9.3+154ubuntu1 [5052 B] Get:161 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main procmail i386 3.22-21ubuntu0.1 [132 kB] Get:162 http://ve.archive.ubuntu.com/ubuntu/ trusty/universe proftpd-basic i386 1.3.5~rc3-2.1ubuntu2 [1946 kB] Get:163 http://ve.archive.ubuntu.com/ubuntu/ trusty/main quota i386 4.01-3 [558 kB] Get:164 http://ve.archive.ubuntu.com/ubuntu/ trusty/main re2c i386 0.13.5-1build2 [206 kB] Get:165 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/universe ri1.9.1 all 1.9.3.484-2ubuntu1.2 [1511 kB] Get:166 http://ve.archive.ubuntu.com/ubuntu/ trusty/universe ri all 1:1.9.3.4 [4650 B] Get:167 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main spamassassin all 3.4.0-1ubuntu2.1 [1034 kB] Get:168 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main sa-compile all 3.4.0-1ubuntu2.1 [13.8 kB] Get:169 http://ve.archive.ubuntu.com/ubuntu/ trusty/main db-util all 1:5.3.21~exp1ubuntu1 [2724 B] Get:170 http://ve.archive.ubuntu.com/ubuntu/ trusty/main sasl2-bin i386 2.1.25.dfsg1-17build1 [129 kB] Get:171 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main spamc i386 3.4.0-1ubuntu2.1 [51.2 kB] Get:172 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main subversion i386 1.8.8-1ubuntu3.1 [277 kB] Get:173 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/main unzip i386 6.0-9ubuntu1.3 [150 kB] Get:174 http://ve.archive.ubuntu.com/ubuntu/ trusty/main zip i386 3.0-8 [255 kB] Get:175 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/universe apache2-suexec-custom i386 2.4.7-1ubuntu4.4 [15.1 kB] Get:176 http://ve.archive.ubuntu.com/ubuntu/ trusty-updates/universe libapache2-svn all 1.8.8-1ubuntu3.1 [9760 B] Get:177 http://ve.archive.ubuntu.com/ubuntu/ trusty/main libauthen-sasl-perl all 2.1500-1 [53.2 kB] Err http://software.virtualmin.com/gpl/ubuntu/ virtualmin-universal/main webmin all 1.760 Connection failed Get:178 http://software.virtualmin.com/gpl/ubuntu/ virtualmin-trusty/main procmail-wrapper i386 1.0-2 [2980 B] Get:179 http://software.virtualmin.com/gpl/ubuntu/ virtualmin-trusty/main scponly i386 4.8-4 [35.3 kB] Fetched 96.5 MB in 4min 19s (372 kB/s) FATAL - 2015-07-22 10:45:38 - Fatal Error Occurred: Something went wrong during installation: 0 FATAL - 2015-07-22 10:45:38 - Cannot continue installation. FATAL - 2015-07-22 10:45:38 - Attempting to remove virtualmin repository configuration, so the installation can be FATAL - 2015-07-22 10:45:38 - re-attempted after any problems have been resolved. FATAL - 2015-07-22 10:45:38 - Removing temporary directory and files. FATAL - 2015-07-22 10:45:38 - If you are unsure of what went wrong, you may wish to review the log FATAL - 2015-07-22 10:45:38 - in /root/virtualmin-install.log

Howdy,

It looks like it had trouble connecting to the Virtualmin software repository.

It’s possible that it was just a temporary network problem – what happens if you try it again, does it work properly this time around?

-Eric

Thanks for your answer andreychek. I tried lots of times and still get the same result. You are right, the problem is not in the script, for some reason is not able to get webmin.

Out of curiosity, can you telnet to port 80 of software.virtualmin.com from your server?

-Eric

yes, I can

In case anyone is having the exact same problem, I solved it installing first Webmin then running the Virtualmin install script.

wget http://prdownloads.sourceforge.net/webadmin/webmin_1.760_all.deb sudo apt-get update sudo apt-get install -f **In case any error appears wget http://software.virtualmin.com/gpl/scripts/install.sh sh ./install.sh